gsm29118_paging_req Struct Reference

3GPP TS 3GPP TS 29.018 8.14 SGsAP-PAGING-REQUEST. More...

`#include <gsm29118.h>`

## Data Fields

char | imsi [GSM48_MI_SIZE]
char | vlr_name [SGS_VLR_NAME_MAXLEN+1]
uint8_t | serv_ind
bool | lai_present
struct osmo_location_area_id | lai

## Detailed Description

3GPP TS 3GPP TS 29.018 8.14 SGsAP-PAGING-REQUEST.

## Field Documentation

## imsi

char gsm29118_paging_req::imsi[GSM48_MI_SIZE]

## lai

struct osmo_location_area_id gsm29118_paging_req::lai

## lai_present

bool gsm29118_paging_req::lai_present

## serv_ind

uint8_t gsm29118_paging_req::serv_ind

## vlr_name

char gsm29118_paging_req::vlr_name[SGS_VLR_NAME_MAXLEN+1]

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm29118.h